Loading...
Searching...
No Matches
Opm::Parameters::AmgCoarsenTarget Struct Reference

The target number of DOFs per processor for the parallel algebraic multi-grid solver. More...

`#include <parallelamgbackend.hh>`

## Static Public Attributes

static constexpr int | value = 5000

## Detailed Description

The target number of DOFs per processor for the parallel algebraic multi-grid solver.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/parallelamgbackend.hh